a[single]
{
    background-image: url(./../images/radio-off.png);
    background-repeat: no-repeat !important;
    cursor: default;
}
a[single].selected
{
    background: url(./../images/radio-on.png);
    background-repeat: no-repeat !important;
    background-position: left top !important;
    cursor: default;
}
a[multiple]
{
    background-image: url(./../images/check-off.svg);
    background-repeat: no-repeat !important;
    cursor: default;
    background-size: 13.4px 21px;
    background-position: left top !important;
}
a[multiple].selected
{
    background: url(./../images/check-on.svg);
    /*background: url(./../images/check_1.png);*/
    background-repeat: no-repeat !important;
    background-position: left top !important;
    cursor: default;
    background-size: 17px 21px;
}
ul.mc-select > li > a[multiple]:hover
{
    /*background: #D4EF83 url(./../images/check-off.svg);*/
    /*background-color: #D4EF83;*/
    background-repeat: no-repeat !important;
    background-position: left top !important;
}
ul.mc-select > li > a[single]:hover
{
    /*background: #D4EF83 url(./../images/radio-off.png);*/
    background: url(../images/radio-off.png);
    background-repeat: no-repeat !important;
    background-position: left top !important;
}
ul.mc-select > li > div > a[single]:hover
{
    background: url(./../images/radio-off.png);
    background-repeat: no-repeat !important;
    background-position: left top !important;
}
a[multiple].selected:hover
{
    /*background: #9DC149 url(../images/check-on.svg) !important;*/
    /*background: #9DC149 url(../images/check-on.svg) !important;*/
}
a[single].selected:hover
{
    /*background: #9DC149 url(../images/radio-on.png) !important;*/
    background: url(./../images/radio-on.png) !important;
}
a.tablet:hover
{
    background: url(./../images/check-off.svg) !important;
}
.slider
{
    background: #dadada;
    height: 6px;
    top: 13px;
    position: relative;
    cursor: pointer;
    border: 1px solid #ccc;
    width: 200px;
    clear: right;
    margin-top: 10px;
    margin-left: 65px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: inset 0 0 8px #ccc;
}
.handle
{
    background: #4C4C4C;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#828282),color-stop(1,#4C4C4C)) !important;
    background-image: -moz-linear-gradient(top,#828282,#4C4C4C) !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#828282',EndColorStr='#9DC149')";
    height: 21px;
    width: 21px;
    position: absolute;
    display: block;
    top: -9px;
    margin-top: 1px;
    border: 1px solid #4C4C4C;
    cursor: move;
    -moz-box-shadow: 0 0 6px #4C4C4C;
    -webkit-box-shadow: 0 0 6px #4C4C4C;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
}
.range
{
    border: 1px inset #ddd;
    position: relative;
    top: -4px;
    font-size: 16px;
    margin: 0 0 0 5px;
    padding: 2px 0;
    text-align: center;
    width: 46px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}